» Ubuntu » Packages

Error

two or more packages specified (neovim-runtime artful)